.ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span,
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
  line-height: 1.57142857;font-size: 14px;margin-top: -4px;margin-bottom: -4px;
}
@media (max-width: 1600px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span,
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    line-height: 1.28571429;font-size: 14px;margin-top: -2px;margin-bottom: -2px;
  }
}
@media (max-width: 1200px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span,
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    line-height: 1.57142857;font-size: 14px;margin-top: -4px;margin-bottom: -4px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span,
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    line-height: 1.28571429;font-size: 14px;margin-top: -2px;margin-bottom: -2px;
  }
}
.ebg-module-solution-list .ebg-con .con {
  margin: 0 0 -30px 0;
}
@media (max-width: 1600px) {
  .ebg-module-solution-list .ebg-con .con {
    margin: 0 0 -20px 0;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con {
    margin: 0 0 -10px 0;
  }
}
.ebg-module-solution-list .ebg-con .con .list {
  height: 100%;
}
.ebg-module-solution-list .ebg-con .con .list > .ebg-tab-con-item.active {
  opacity: 1;
}
.ebg-module-solution-list .ebg-con .con .list ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.LANG-sa .ebg-module-solution-list .ebg-con .con .list ul {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.ebg-module-solution-list .ebg-con .con .list ul li .box {
  position: relative;
  background: #fff;
  border-radius: 8px;
  height: 100%;
  overflow: hidden;
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a:hover .pic img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic {
  position: relative;
  overflow: hidden;
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic img {
  display: block;
  width: 100%;
  position: absolute;
  -webkit-transition: -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 12s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 12s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span {
  position: absolute;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  background: #e18022;
  left: 15px;
  top: 15px;
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span {
    padding-left: 15px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span {
    padding-right: 15px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .pic span {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
  background: #fff;
  padding: 30px 30px 0 30px;
}
@media (max-width: 992px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }
}
@media (max-width: 992px) and (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
    padding-left: 15px;
  }
}
@media (max-width: 992px) and (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
    padding-right: 15px;
  }
}
@media (max-width: 992px) and (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
    padding-top: 15px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
    padding: 25px 15px 5px;
  }
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .text h3 {
  line-height: 1.27272727;
  font-size: 22px;
  margin-top: -3px;
  margin-bottom: -3px;
  color: #333;
}
@media (max-width: 992px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text h3 {
    line-height: 1.4;
    font-size: 20px;
    margin-top: -4px;
    margin-bottom: -4px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text h3 {
    line-height: 1.44444444;
    font-size: 18px;
    margin-top: -4px;
    margin-bottom: -4px;
  }
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .text h3 span:hover {
  border-bottom: 1px solid #333;
}
.ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
  color: #666;
  padding-top: 15px;
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    padding-top: 15px;
  }
}
@media (max-width: 992px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    padding-top: 10px;
    padding-top: 20px;
  }
}
@media (max-width: 992px) and (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    padding-top: 15px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text p {
    padding: 15px 0 0 0;
  }
}
.ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
  padding: 20px 30px 85px 30px;
  background: #fff;
}
@media (max-width: 1200px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
    padding-top: 0;
  }
}
@media (max-width: 1600px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
    padding: 10px 30px 75px 30px;
  }
}
@media (max-width: 992px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
    padding-top: 0px;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 992px) and (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
    padding-left: 15px;
  }
}
@media (max-width: 992px) and (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
    padding-right: 15px;
  }
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox {
    padding: 0px 15px 65px;
  }
}
.ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox .link {
  padding-top: 0;
}
.ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox .link a {
  display: block;
}
.ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox .morelink {
  position: absolute;
  left: 30px;
  bottom: 30px;
}
@media (max-width: 750px) {
  .ebg-module-solution-list .ebg-con .con .list ul li .box .linkbox .morelink {
    left: 15px;
    bottom: 25px;
  }
}
.ebg-module-solution-list .ebg-con .ebg-tab > .ebg-btn-box {
  text-align: center;
}
